
package net.northking.cctp.upperComputer.deviceManager.entity;

import com.google.gson.annotations.SerializedName;

@SuppressWarnings("unused")
public class UIApplicationShortcutItem {

    @SerializedName("UIApplicationShortcutItemIconType")
    private String uIApplicationShortcutItemIconType;
    @SerializedName("UIApplicationShortcutItemTitle")
    private String uIApplicationShortcutItemTitle;
    @SerializedName("UIApplicationShortcutItemType")
    private String uIApplicationShortcutItemType;

    public String getUIApplicationShortcutItemIconType() {
        return uIApplicationShortcutItemIconType;
    }

    public void setUIApplicationShortcutItemIconType(String uIApplicationShortcutItemIconType) {
        this.uIApplicationShortcutItemIconType = uIApplicationShortcutItemIconType;
    }

    public String getUIApplicationShortcutItemTitle() {
        return uIApplicationShortcutItemTitle;
    }

    public void setUIApplicationShortcutItemTitle(String uIApplicationShortcutItemTitle) {
        this.uIApplicationShortcutItemTitle = uIApplicationShortcutItemTitle;
    }

    public String getUIApplicationShortcutItemType() {
        return uIApplicationShortcutItemType;
    }

    public void setUIApplicationShortcutItemType(String uIApplicationShortcutItemType) {
        this.uIApplicationShortcutItemType = uIApplicationShortcutItemType;
    }

}
